/*
Theme Name:     Enfold Child
Theme URI:      http://www.seattlecoffeecompany.co.za/
Description:    Child theme for the Enfold theme
Author:         Web2web
Author URI:     http://web2web.co.za
Template:       enfold
Version:        0.1.0
*/

@import url("../enfold/style.css")

.header_color, .header_color .site-background, .header_color .first-quote, .header_color .related_image_wrap, .header_color .gravatar img .header_color .hr_content, .header_color .news-thumb, .header_color .post-format-icon, .header_color .ajax_controlls a, .header_color .tweet-text.avatar_no, .header_color .toggler, .header_color .toggler.activeTitle:hover, .header_color #js_sort_items, .header_color.inner-entry, .header_color .grid-entry-title, .header_color .related-format-icon, .grid-entry .header_color .avia-arrow, .header_color .avia-gallery-big, .header_color .avia-gallery-big, .header_color .avia-gallery img, .header_color .grid-content, .header_color .av-share-box ul, #top .header_color .av-related-style-full .related-format-icon, .header_color .related_posts.av-related-style-full a:hover, .header_color.avia-fullwidth-portfolio .pagination .current, .header_color.avia-fullwidth-portfolio .pagination a, .header_color .av-hotspot-fallback-tooltip-inner, .header_color .av-hotspot-fallback-tooltip-count {
        background-color: #192b6b !important;
        color: #ffffff !important;
}

body .column-top-margin {
    margin-top: 0px !important;
}

.header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter, .header_color .related_posts.av-related-style-full a {
    border-color: #192b6b;
	transition: unset; 
}

#top .av_header_glassy.av_header_transparency #header_main {
    background: #192b6b !important;
}

#top #wrap_all .all_colors h6 {
    font-size: 80px !important;
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.store-locator-col-sm-12.store_locator_details {
    padding: 20px 30px;
}

.store_locator_actions a {
    background: #333 !important;
    color: #fff !important;
    border-radius: 25px !important;
    padding: .5em 1em;
    font-family: inherit;
    font-size: .923em;
    font-weight: 400;
    margin: 0;
    outline: 0;
    border: 0;
    cursor: pointer;
    line-height: 1.65;
    -webkit-appearance: none;
}


.page-id-28 .modal-body {
    padding: 20px 0 0 20px;
    background: #f2f2f2;
}

.woocommerce-print-products a, .store_locator_actions a {
    margin-right: 10px !important;
}

p.store_locator_actions {
    margin-top: 15px;
}



.page-id-28 .single_filter h5 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 20px;
    margin-bottom: 8px;
}

.page-id-28 .all_colors h2 {
    font-size: 20px !important;
}

a#store_locator_get_all_stores {
    background: #333 !important;
    color: #fff !important;
    border-radius: 25px !important;
    padding: .5em 1em;
    font-family: inherit;
    font-size: .923em;
    font-weight: 400;
    margin: 0;
    outline: 0;
    border: 0;
    cursor: pointer;
    line-height: 1.65;
    -webkit-appearance: none;
}


a#store_locator_get_my_position {
    background: #333 !important;
    color: #fff !important;
    border-radius: 25px !important;
    padding: .5em 1em;
    font-family: inherit;
    font-size: .923em;
    font-weight: 400;
    margin: 0;
    outline: 0;
    border: 0;
    cursor: pointer;
    line-height: 1.65;
    -webkit-appearance: none;
}


p.store_locator_contact a {
    color: #192b6b;
    font-weight: bold;
}

.store-locator-row p.store_locator_actions {
    padding-top: 5px !important;
}

div#store_locator_result_list h4 {
    color: #192b6b;
}

.page-id-28 a:hover {
    text-decoration: none !important;
}

.store-locator-label-success {
    background-color: #192b6b;
}

.store_locator_find_stores_button {
    background: #192b6b;
    font-size: 15px;
    font-weight: bold;
    border-radius: 25px;
    color: #fff;
}

h3.store_locator_name {
	color: #192b6b !important;
}

.single_filter:nth-child(2) {
    display: none !important;
}

.store-locator-col-sm-6.store_locator_opening_hours {
    margin-left: 15px !important;
}



/* ####Temp Home Page Styling remove line 18px#### */

.page-id-4315 .main_menu {display: none !important;}


@media screen and (max-width: 768px)  {
    .custom-temp-header {
    font-size: 40px !important;
}
}​

.page-id-4315 .column-top-margin { margin-top: 0px !important;}

.page-id-4315 p.toggler.av-inherit-font-color.av-inherit-border-color {
    font-weight: bold;
}

.page-id-4315 .nf-form-fields-required {
    color: #fff !important;
}

.page-id-4315 .nf-field-label label {
    font-weight: bold !important;
    font-size: 16px !important;
    color: #fff !important;
    text-transform: uppercase !important;
}

.page-id-4315 main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .main_color .blog-categories a, .html_elegant-blog #top .main_color .blog-categories a:hover {
    color: #a46a41;
}

input#nf-field-11 {
    background-color: #a46a41;
    color: #ffffff;
    border-color: #a46a41;
}

.custom-temp-header {
    font-weight: bold;
    font-size: 120px;
}

@media screen and (max-width: 1130px) and (min-width: 769px)  {
    .custom-temp-header {
    font-size: 75px;
}
}​